src:rust-gstreamer-base

Date: 2020-01-25 05:00:02

Debian unstable (main only)

packagesummary
librust-gstreamer-base+v1-10-dev (= 0.14.4-1)unsatisfied dependency on librust-autocfg-0.1+default-dev (>= 0.1.3-~~)
librust-gstreamer-base+v1-14-dev (= 0.14.4-1)unsatisfied dependency on librust-autocfg-0.1+default-dev (>= 0.1.3-~~)
librust-gstreamer-base-dev (= 0.14.4-1)unsatisfied dependency on librust-autocfg-0.1+default-dev (>= 0.1.3-~~)
librust-gstreamer-base+v1-12-dev (= 0.14.4-1)unsatisfied dependency on librust-autocfg-0.1+default-dev (>= 0.1.3-~~)
librust-gstreamer-base+dox-dev (= 0.14.4-1)unsatisfied dependency on librust-futures-core-preview-0.3+default-dev
librust-gstreamer-base+v1-16-dev (= 0.14.4-1)unsatisfied dependency on librust-autocfg-0.1+default-dev (>= 0.1.3-~~)
librust-gstreamer-base+v1-14-1-dev (= 0.14.4-1)unsatisfied dependency on librust-autocfg-0.1+default-dev (>= 0.1.3-~~)
librust-gstreamer-base+embed-lgpl-docs-dev (= 0.14.4-1)unsatisfied dependency on librust-autocfg-0.1+default-dev (>= 0.1.3-~~)
librust-gstreamer-base+subclassing-dev (= 0.14.4-1)unsatisfied dependency on librust-paste-0.1+default-dev

Build-dependencies unstable (main only)

packagesummary
rust-gstreamer-base (= 0.14.4-1)unsatisfied dependency on librust-autocfg-0.1+default-dev (>= 0.1.3-~~)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
rust-gstreamer-base (= 0.14.4-1)unsatisfied dependency on crossbuild-essential-mips64el:amd64
rust-gstreamer-base (= 0.14.4-1)unsatisfied dependency on crossbuild-essential-mipsel:amd64